CLASS yddg_p_bd87 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_bd87
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_bd87 IMPLEMENTATION.
ENDCLASS.
